using System.Collections.Generic;

namespace Wizard;

public class TournamentData
{
	public List<TournamentRoundData> Rounds;

	public void CollectResourcePath(ref List<string> resourceList)
	{
		foreach (TournamentRoundData round in Rounds)
		{
			round.CollectResourcePath(ref resourceList);
		}
	}
}
